Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '7.0.1-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdUiKitComponents/7.0.1/WebIdUiKitComponents.framework-v7.0.1-SNAPSHOT-186.zip', :sha256 => '52e785926fc1b8ac1bf522585074608ac1847747a4bc34faf5ae39a7cb158db8' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
