Pod::Spec.new do |s|
  s.name             = 'WebIdEIdentPlugin'
  s.version          = '5.0.1-SNAPSHOT'
  s.summary          = 'The WebID eIdent plugin for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdEIdentPlugin/5.0.1/WebIdEIdentPlugin.framework-v5.0.1-SNAPSHOT-372.zip', :sha256 => 'a40677a54cdc260a1bbdc0a5766355f6c289b6d3e16b67cc6c7f80b1630fbab4' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdEIdentPlugin.xcframework'

  s.dependency "WebIdPluginCore", "11.0.1-SNAPSHOT" #branch:snapshots
  s.dependency "AusweisApp2", "1.26.5"
end
